@charset "utf-8";
/* ────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
── Main ───────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────
──────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────────── */
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox{margin-top:-200px;}
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3,
.mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4{margin:15px auto;font-size:56px;font-weight:400;}
#mcontbox_8 .contbox .cont1 .txt2 ul{gap:.5rem;}
#mcontbox_8 .contbox .cont1 .txt2 li{width:calc(33.333333333333% - 0.5rem);}
#mcontbox_8 .contbox .cont1 .txt2 li a{background-color:#ddd;}
#mcontbox_8 .contbox .cont1 .txt2 li.active a{background-color:var(--main-color);color:#fff;}
/* ----------------------------------------------------------------------------------------------------------------
-- 1920 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:1920px){
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox{margin-top:-12.5rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1,
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2,
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3,
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4{margin:0.9375rem auto;font-size:3.5rem;}
}
/* ----------------------------------------------------------------------------------------------------------------
-- 820 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:820px){
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox{margin-top:-13.333333333333rem;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1,
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2,
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3,
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4{margin:1rem auto;font-size:3.7333333333333rem;letter-spacing:-0.04em;}
}
/* ----------------------------------------------------------------------------------------------------------------
-- 540 --------------------------------------------------------------------------------------------------------- */
@media all and (max-width:540px){
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox{left:0;margin-left:0;margin-top:-12.5rem;width:100%;}
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_1,
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_2,
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_3,
    .mainvisualbanner_wrap .mainvisualbanner .swiper-wrapper .swiper-slide .txtbox .text_4{margin:0.9375rem auto;font-size:2.2rem;}
}
